Admin Management Xtended <= 2.4.0 - Privilege Escalation

2015-12-16T00:00:00
ID WPVDB-ID:8354
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Admin Management Xtended <= 2.4.0 - Privilege Escalation